[Unit List]
Unit 1 = Worker
Unit 2 = Gunman
Unit 3 = Horse
Unit 4 = House
Unit 5 = Barn
Unit 6 = Gunsmith
Unit 7 = Mine
Unit 8 = Watchtower
Unit 9 = Stable
Unit 10 = STree
Unit 11 = MTree
Unit 12 = LTree
Unit 13 = White Light
Unit 14 = Start
Unit 15 = WayPoint
Unit 16 = Rifleman
Unit 17 = HiredGun
Unit 18 = Horserifle
Unit 19 = Bank